Bug 102187 - [MAINTAINER] audio/cmus: Fix pointyhat errors
Summary: [MAINTAINER] audio/cmus: Fix pointyhat errors
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-17 15:20 UTC by Simon Olofsson
Modified: 2006-08-21 16:17 UTC (History)
0 users

See Also:


Attachments
cmus-2.0.3_1.patch (1.84 KB, patch)
2006-08-17 15:20 UTC, Simon Olofsson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Rong-En Fan freebsd_committer 2006-08-17 16:37:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Simon Olofsson 2006-08-18 14:14:06 UTC
A new patch is available at:
http://olofsson.de/simon/tmp/cmus-2031.patch
Please use this and not the original patch!
It respects NOPORTDOCS and doesn't install libao per default. I moved
TREMOR under the VORBIS Option.
Thanks,
Simon

-- 
Mit freundlichem Gruß,
With best regards,

Simon Olofsson
http://olofsson.de
Comment 3 Rong-En Fan freebsd_committer 2006-08-21 16:17:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!